/* Reset elenchi in summary 
******************************************************** */
.summary li,.summary ol,.summary ul
{
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent
}


/* Article 
******************************************************** */
#article-container{
	background-color:#FFF; 
	padding-bottom:10px;
	
}
.article {
	margin-top:0px;
	margin-left:10px;
	margin-right:10px;
	line-height:1.5;
}
.article .intro {
	border-bottom:1px solid #CCC;
	margin-bottom:10px;
	/*margin-right:10px;*/
}
.article .intro p{
	margin-top:5px;
	padding-bottom:5px;
}
.article .intro img {
	float:left;
	margin-right:10px;
	margin-top:10px;
	border: 3px solid #eaeaea; 
}
.article .image_wide {
	background:#000;
	border:2px solid #BDBDBD;
	text-align:center;
	margin-bottom:10px;
	margin-top:10px
}
.article .adv_label { display:inline; float:right; padding:0px 8px 0px 8px;  margin:0 -10px 0 0; background-color:#FF6D00; color:#F8F7F3; font-family:Arial,Helvetica,sans-serif; font-size:12px;		}
.summary {
	background:#D9D9D9 url(/i/layout/summary_top.png) top no-repeat;
	width:602px;
	position:relative;
	margin-left:10px;
}
.summary .conrners {
	padding-top:10px;
	background:url(/i/layout/summary_bottom.png) bottom no-repeat;
	padding:10px;
}
.summary .adv_medium_rectangle {
	float:right;
	margin:0;
}
.summary .adv_medium_rectangle_dx {
	float:left;
	margin:0;
}
.summary ul {
	margin-top:0px;
}
.summary ul, .summary li {
	width:250px;
	float:left;
	list-style:none;
	font-weight:bold;
	font-size:13px;
	margin-left:0px
}
.summary li a {
	font-weight: normal;
	/* color:#000; */
	text-decoration:none;
}
/* Useful Classes
******************************************************** */

.small_text {
	font-size:11px;
}
.subtitle {
	margin-bottom:0;
	margin-top:0px;
	
}
.author {
	font-style:italic;
	text-decoration:none;
}
/* Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

.clear2 {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
/* http://perishablepress.com/press/2008/02/05/lessons-learned-concerning-the-clearfix-css-hack */

.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}
.clearfix {
	display: inline-block;
}
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
hr {
	border:0 #ccc solid;
	border-top-width:1px;
	clear:both;
	height:0
}
.article h1 {
	font-size:20px;
	margin:0px;
	padding-top:8px;
	letter-spacing: -1px;
	line-height: 22px;
}
.article h2 {
	font-size:16px;
	margin:0 0 10px 0;
}
.article h3 {
	font-size:14px;/*letter-spacing: -1px;*/
}
.article h4 {
	font-size:12px
}
.article h5 {
	font-size:12px
}
.article h6 {
	font-size:12px
}
.article #articlecontents {
	/text-align:left;
	margin-bottom:15px;
	margin-right:5px;
	margin-left:0px;
	font-size:14px;
	/* line-height:1.5 */
}

.article #articlecontents a img{
	border: 3px #ff6d00 solid;
}


.article h1 span {
	font-size:12px;
	margin:0px;
	padding-top:8px;
	letter-spacing: -1px;
	line-height: 22px;
	color:#999;
}

/* Correlati 
******************************************************** */


.box {width:300px; height:250px; position:relative; margin-top:20px; background:#F4f4f4 url(/i/layout/box_bg_content.png) repeat-y;}
/*.box .header {height:36px; color:#4F1D6B; font-size:18px; line-height:36px; padding:0 10px; margin:0;} */
.box .header {height:33px; background:url(/i/layout/box_bg_header.png); color:#ffffff; font-size:18px; width:600px; line-height:36px; padding:0 10px; margin:0;}
.box .footer {bottom no-repeat; height:21px; width:300px; position:absolute; bottom:0;}
.box.libero { height:auto; }
.box.libero .container { padding:10px 10px 20px 10px; }
.box.libero.float{ float:left; margin: 20px 0 0 0px;}
.box .content {border-left:1px solid #CACACA; border-right:1px solid #CACACA; background:#F4F4F4;}
.box .content p {padding:10px 10px 5px; margin:0;}

.box.w602 {width:602px; }
.box.w602 .header {height:33px; background:url(/i/layout/box_bg_header_602.png); background-repeat:no-repeat; }
.box.w602 .footer {background:url(/i/layout/bg_box_footer_602.png) bottom no-repeat; width:602px}
.box.w602 .articolo-homecat h1 { width:430px;}
.box.big { width:620px;}
.box.big .header {height:33px; background:url(/i/layout/box_bg_header_big.png); }
.box.big .footer {background:url(/i/layout/bg_box_footer_big.png) bottom no-repeat; width:620px}

.articolo-homecat {border-bottom:1px solid #CCC; padding:10px;}
.articolo-homecat .img-container {float:left; width:240px; height:135px; display:inline; text-align:center;margin-right: 10px; }
.articolo-homecat img { border:3px solid #E1E1E1; }
.articolo-homecat img.copertina { height:74px; width:52px; margin:10px 0 0 0 ;}
.articolo-homecat h2 {width:445px; display:inline; letter-spacing:-1px; }


/* home di cat e home di piattaforma */
.news-index {border-bottom:1px solid #CCC; padding:10px;}
.news-index .img-container {float:left; width:180px; height:100px; display:inline; text-align:center;margin-right: 10px; }
.news-index img { border:3px solid #E1E1E1; width:160px; height:90px; }
.news-index h2 {width:400px; float:left;  display:inline; margin-bottom:0px; font-size:18px; margin-top:0px; letter-spacing:-1px; }
.news-index span { float:left;  display:inline; width: 400px;}

.news-index-art {border-bottom:1px solid #CCC; padding:10px;}
.news-index-art .img-container {float:left; width:180px; height:100px; display:inline; text-align:center;margin-right: 10px; }
.news-index-art img { border:3px solid #E1E1E1; width:160px; height:90px; }
.news-index-art h2 {width:400px; float:left;  display:inline; margin-bottom:0px; font-size:18px; margin-top:0px; letter-spacing:-1px;}
.news-index-art span { float:left;  display:inline; width: 400px; }

